### Hierarchy

- Cell

## Index

### Properties

- className
- renderer
- style

## Properties

### className

className: string

Specifies CSS class names to apply to cells. See the Help documentation for more information.

### renderer

renderer: null

A function that returns cell content. The function takes a context argument, provided by the datagrid. See the Help documentation for more information.

### style

style: string

Specifies inline style to add to the cells. See the Help documentation for more information.

Generated using TypeDoc